WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: WP-HTML-Compression] The Plugin is broken on WordPress 3.3.2

[Resolved] [Plugin: WP-HTML-Compression] The Plugin is broken on WordPress 3.3.2

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] [Plugin: WP-HTML-Compression] The Plugin is broken on WordPress 3.3.2’ is closed to new replies.